<template>
    <v-container id="app">
        <router-view></router-view>
    </v-container>
</template>

<style lang="scss">
    @import "assets/scss/style";

    html {
        font-size: 16px;

        body {
            background-color: $primary;
            font-size: 1rem;
            font-family: $font-family-base;

            .logo-wrapper {
                .logo {
                    max-width: 100px;
                    margin-bottom: 50px;
                }
            }

            #app {
                color: #2c3e50;

                #nav {
                    padding: 30px;

                    a {
                        font-weight: bold;
                        color: #2c3e50;

                        .router-link-exact-active {
                            color: #42b983;
                        }
                    }
                }

                button,
                a.btn {
                    background-color: #ccc;
                    border-radius: 7px;
                }
            }
        }
    }
</style>
